FROM python:{{python_version}}
ENV PYTHONUNBUFFERED 1
RUN mkdir -p /code
WORKDIR /code
COPY requirements* /code/
RUN pip install -U pip
RUN pip install -r requirements.txt && pip install -r requirements-dev.txt